
[data-novi-id="7"]{
  font-size: 12px;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgb(57, 51, 252);
  font-weight: 700;
  font-size: 12px;
}
[data-novi-id="3"]{
  color: rgb(27, 26, 255);
  font-weight: 700;
}
[data-novi-id="2"]{
  font-size: 15px;
}
[data-novi-id="1"]{
  font-size: 15px;
}
[data-novi-id="0"]{
  font-weight: 700;
  color: rgb(25, 11, 242);
}
